## xutils-dev 7.7+6ubuntu1

=== debian/changelog ===
xutils-dev (1:7.7+6ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - 99_ppc64el.diff: Add support for ppc64el as little-endian ppc64.
    - Add riscv64 support (patch from Debian).
  * Dropped Ubuntu delta for ar command; fixed in 1:7.7+6.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 30 Dec 2021 16:08:21 -0500
