## xutils-dev 7.7+6.1ubuntu1

=== debian/changelog ===
xutils-dev (1:7.7+6.1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 99_ppc64el.diff: Add support for ppc64el as little-endian ppc64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Aug 2023 08:13:39 +0200

xutils-dev (1:7.7+6.1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Héctor Orón Martínez ]
  * Non-maintainer upload.
  * Add 08_support_riscv64.patch to support riscv64. Thanks to
    Manuel A. Fernandez Montecelo (Closes: #897655, #1026002, #1035848)
    and Bo YU (Closes: #1043221)

 -- Héctor Orón Martínez <zumbi@debian.org>  Wed, 09 Aug 2023 13:24:31 +0200
