## xutils-dev 7.7+6.2

=== debian/changelog ===
xutils-dev (1:7.7+6.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Adam Conrad ]
  * 09_ppc64el.diff: Add support for ppc64el as little-endian ppc64.
    (Closes: #834142)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Aug 2023 08:16:36 +0200
