=== debian/changelog ===
xutils-dev (1:7.7+7) unstable; urgency=medium

  [ Héctor Orón Martínez ]
  * Team upload.
  * debian/control: update Vcs fields.
  * xorg-cf-files: Updated to 1.0.8. (Closes: #1050844)
  * utils-macros: Updated to 1.20.0.
  * makedepend: Updated to 1.0.8.
  * imake: Updated to 1.0.9.
  * lndir: Updated to 1.0.4.
  * debian/patches: refresh
  * Update dh compat level to 10, no changes
  * debian/salsa-ci.yml: enable gitlab CI

  [ Emilio Pozuelo Monfort ]
  * Fix AR command on GNU and FreeBSD. Thanks Samuel Thibault.
    (Closes: #1077077)
  * imake: updated to 1.0.10. (Closes: #1075689)
  * Switch to pkgconf.
  * Drop --parallel flag to dh, it is enabled by default.
  * Drop autotools-dev usage, it has been replaced by debhelper's
    dh_update_autotools_config.

  [ Samuel Thibault ]
  * debian/patches/04_xutils-dev-debian.diff: Add hurd-amd64 definitions.
    (Closes: #1077076)

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 29 Aug 2024 17:59:15 +0200
