=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: xutils-dev
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 9),
- autotools-dev,
- pkg-config,
+ debhelper (>= 10),
+ pkgconf,
  quilt,
  x11proto-dev,
  autoconf,
 Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/xutils-dev.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/app/xutils-dev.git
+Vcs-Git: https://salsa.debian.org/xorg-team/app/xutils-dev.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/xutils-dev
 
 Package: xutils-dev
 Architecture: any
