=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endif
 
 %:
-	dh $@ --with quilt,autotools-dev --parallel
+	dh $@ --with quilt
 
 override_dh_auto_configure: $(foreach dir, $(SUBDIRS), configure-$(dir)-stamp)
