## xutils-dev 7.7+7build1

=== debian/changelog ===
xutils-dev (1:7.7+7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:13:52 +0100
