## xutils-dev 7.7.2

=== debian/changelog ===
xutils-dev (1:7.7.2-deepin2) unstable; urgency=medium

  * Add loong64 support

 -- Han Gao <gaohan@iscas.ac.cn>  Sun, 12 Mar 2023 23:25:03 +0800

xutils-dev (1:7.7.2-deepin1) unstable; urgency=medium

  * Add support for RISC-V 64

 -- Clansty <i@gao4.pw>  Mon, 09 Jan 2023 17:25:04 +0800

xutils-dev (1:7.7.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Debian X Strike Force <debian-x@lists.debian.org>  Mon, 25 Jul 2022 13:56:47 +0800

xutils-dev (1:7.7.1-1+dde) stable; urgency=medium

  * Add sunway support.

 -- Miao Changwei <miaochangwei@uniontech.com>  Fri, 06 May 2022 11:13:19 +0800
